Subject: Re: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Juanma Barranquero <[email-masked]>
Date: Mon, 24 Jun 2013 22:30:38 +0200

On Mon, Jun 24, 2013 at 10:25 PM, Eli Zaretskii <[email-masked]> wrote:

> We lack a lot of infrastructure for that, like access from Lisp to
> data structures manipulated by the display engine.

What kind of API are you envisioning? Yes, I know that a designing a
precise API is half the work, I'm asking more about the general idea.

    J